#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

j = 0
for i in range(5):
    j = j + 2
    print ('\n i = ', i, ', j = ', j)
    if j == 6:
        continue
    print (' I will be skipped over if j=6')
